occt-draw(1)

NAME
occt-draw - OpenCASCADE command interpreter and graphical test system

SYNOPSIS
occt-draw

DESCRIPTION
This program provides a kind of scripting interface to the OpenCASCADE libraries. You can perform a simple test by starting it and entering at the command line: "pload ALL" then "source /usr/share/occt/7.5.0/src/DrawResources/VisualizationDemo.tcl".

AUTHOR
Adam Powell <hazelsct@debian.org>